/* ==========================================================================
   Admin styles
   ========================================================================== */

.onesixty-metabox-table label span {
  color: #999999;
  display: block;
  line-height: 20px;
  margin: 5px 0 0;
}


/* ==========================================================================
   Base
   ========================================================================== */

body { 
  /*font-family: 'Open Sans';
  font-size: 12px; */
}
.admin-bar-fix { min-height: 28px; } 
body.admin-bar .navbar-fixed-top { top: 28px !important; }

@-moz-document url-prefix() { 
  body { line-height: 15px!important; }
  .main-content, #footer, #call2action, #footer-credits, #page-header-bg, #fade-top-bar { line-height: 20px!important; }
}

a.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.rwpe-image img {
	margin: 0!important;
	height: auto!important;
	max-width: 640px!important;
	width: auto!important;
}
.page.media {overflow: visible !important}

/* =============================================================================
   Box style
   ========================================================================== */

.wpb_call_to_action, .wpb_tab, .descr, .wpb_toggle { 
  background-color: #f7f7f7;
  -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
 /* border-radius: 0 0 5px 5px!important;  */
  border: 0px!important;
}

/* =============================================================================
   Ease in out effect
   ========================================================================== */

.view-first .mask, .icon-team:hover, .icon-xlarge:hover, .icon-large:hover, .rpwe-image:hover, .rpwe-image img:hover, .fade-menu-links li:hover {
  -webkit-transition: all 0.3s ease-in-out!important;
  -moz-transition: all 0.3s ease-in-out!important;
  -o-transition: all 0.3s ease-in-out!important;
  -ms-transition: all 0.3s ease-in-out!important;
  transition: all 0.3s ease-in-out!important;
  }
.fade-menu-links li:hover {background: none !important;}
/* =============================================================================
   Visual Composer overrides
   ========================================================================== */

.wpb_button {
  /*-webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;*/
  border-radius: 25px!important;  
  border: 0px!important;
   font-family: 'Anton' !important;
       text-transform: uppercase;
}

.wpb_call_to_action, .wpb_tab {
  padding: 25px!important;
}

.wpb_alert {
  
  -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
  border-radius: 0 0 5px 5px!important;  
  border: 0px!important;
}

.messagebox_text {
  font-size: 16px;
  vertical-align: middle;
  line-height: 30px;
  padding-left: 50px!important;
  
}

.wpb_alert .messagebox_text {
  background: url('../img/icons/alert.png') no-repeat left center!important;
}
.wpb_alert-error .messagebox_text {
  background: url('../img/icons/error.png') no-repeat left center!important;
}
.wpb_alert-info .messagebox_text {
  background: url('../img/icons/info.png') no-repeat left center!important;
}
.wpb_alert-success .messagebox_text {
  background: url('../img/icons/success.png') no-repeat left center!important;
}

.ui-tabs-active { border-top: 2px solid #bd269a; }
.ui-tabs-anchor a { text-decoration: none!important; }
.wpb_tabs_nav li a { font-weight: normal; color: #444;}

.wpb_toggle { 
  padding: 10px 10px 10px 30px!important;
  background-position: 10px 12px!important;
  margin-bottom: 10px;
}

.wpb_toggle a { font-weight: bold;}

.wpb_toggle_content { margin-bottom: 10px!important; }

.wpb_separator, .vc_text_separator {
border-bottom: 1px solid #e7e7e7!important;
}

.wpb_accordion_content .ui-accordion-content, .ui-accordion-content-active {
  height: auto!important;
}

.post-thumb > .view-first > .link_image > img { width: 100%!important; }


/* =============================================================================
   Bootstrap overrides
   ========================================================================== */

.btn {
  -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
  border-radius: 5px!important;
  border: 0px!important;
  background-image: none!important;
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {   
  border-color: rgba(208, 208, 208, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 255, 255, 0.6)!important;
  outline: 0 none;
}

input[type="submit"],
input[type="reset"]{
 /* -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
  border-radius: 5px!important;
  border: 0px!important;
  background-image: none!important;
  background-color: #555;
  padding: 10px;
  color: #fff;*/
    background: none repeat scroll 0 0 #7a7a7a;
    font-size: 24px;
    line-height: 26px;
    padding: 9px 30px;
	color: #fff;
	 cursor: pointer;
    display: inline-block;
	border: 0 none !important;
    border-radius: 25px !important;
    font-family: 'Anton' !important;
    text-transform: uppercase;
}
input[type="submit"]:hover{
background:#f2b226;
color:#0082c2; 
}

input.search-query, #s {
  -webkit-border-radius: 3px!important;
  -moz-border-radius: 3px!important;
  border-radius: 3px!important;
  background-color: #fff!important;
  width: 50%!important;
  margin-right: 10px;
  margin-bottom: 0px;
}

#searchsubmit {
  padding: 5px!important;
  text-shadow: none!important;
}

.navbar-inner {
  filter: none!important;
}

/* =============================================================================
   Woocommerce overrides / fixes
   ========================================================================== */

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty { margin-bottom: 0px; }


.woocommerce .button { 
  -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
  border-radius: 5px!important;
  border: 0px!important;
  background-image: none!important;
  color: #555555!important; 
  background-color: #EEEEEE!important; 
  text-shadow: none!important;
  padding: 9px!important;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
  -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
  border-radius: 5px!important;
  border: 0px!important;
  background-image: none!important;
  background-color: #f7f7f7!important;
}

/* =============================================================================
   Header
   ========================================================================== */

.fade-top-bar .container {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
}

.topline-content { margin-bottom: 0px; }

.navbar-inner { padding-left: 0px; padding-right: 0px; }
.brand { margin-left: 0px !important; padding: 0 0 10px 0!important; }
.nav-main {clear: right}
.navbar .nav { margin: 0px!important; }

.navbar-inner {
  border: 0px;
  position: relative;
  z-index: 100;
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.07)!important;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.07)!important;
  box-shadow: 0 2px 2px rgba(0,0,0,0.07)!important;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
  display: block; /* activates dropdown on hover */  
}

.navbar .nav a {
  text-shadow: none!important;
}

.nav .active a { 
 /* -webkit-box-shadow: inset 1px 0px 0px rgba(0,0,0,0.07)!important;
  -moz-box-shadow: inset 1px 0px 0px rgba(0,0,0,0.07)!important;
  box-shadow: inset 1px 0px 0px rgba(0,0,0,0.07)!important;*/
      color: #0082c2 !important;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background-image: none!important;
  background-color: #666!important;
  color: #eee;
}
.dropdown-menu { margin: -1px 0 0 0!important; }


.dropdown-menu { border-radius: 0px !important; }
.dropdown-menu { padding-top: 0px; padding-bottom: 0px; }
.dropdown-menu li  > a { line-height: 30px; -webkit-box-shadow: none!important; -moz-box-shadow: none!important; box-shadow:none!important; }
.dropdown-menu li { border-left: none!important; font-family: Open Sans!important; }
.dropdown-menu li:hover { border-bottom: none !important; }
.dropdown-menu li > a:hover { background-image: none !important; background-color: #666 !important; color: #fff!important; }
.dropdown-menu::before, .dropdown-menu::after {
  content: none !important; /* fixes the arrow on the dropdown menu */
  border: none !important;
}

.dropdown ul { 
  border: 0px!important; 
  -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.15)!important;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.15)!important;
  box-shadow: 0 2px 2px rgba(0,0,0,0.15)!important;
  background-color: #555;
}
.dropdown-menu > li:first-child > a { 
  
  border-top: none!important;
  border-bottom: none!important;
}
.dropdown-menu > li > a { 
  color: #eee!important;
  border-top: 1px solid #666!important;
  border-bottom: none!important;
}


.fade-menu-links li:first-child {
  border-left: 0px; /* first menu item gets no line on the left */
}

#page-header-bg {
  height: 250px;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: 50% center;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  color: #fff;
}

#page-header-bg .title {  /* Header Title Style */
  color: #fff;     
  font-size: 36px;
  background: rgba(0,0,0,0.6);
  padding: 5px 10px 5px 10px;
  font-style: normal;
  font-weight: 300;
}

#page-header-bg .title-block {
  margin-top: 80px;
  
}

#page-header-bg .subtitle-block {
  margin-top: 20px;
  
}

#page-header-bg .subtitle {  /* Header Title Style */
  color: #fff;     
  font-size: 18px;
  background: rgba(0,0,0,0.6);
  padding: 5px 10px 5px 10px;
  font-style: normal;
  font-weight: 300;

}

#title-header-bg { background-color: #eee; }
#title-header-bg h2 { text-rendering: auto!important; }

.title-header-table {
  display: table-cell;
  
  vertical-align: middle;
}

.fw-image {
  
  
  height: 450px;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  color: #fff;
  background-attachment: fixed;
  
}

.search-tooltip {
  opacity: 1;
  display: block;
  background-color: #ffffff;
  color: #808080;
  position: relative;
  z-index: 9999999;
  padding: 15px;
  border-radius: 5px;
  box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.2);
  top: -4px;
  width: 250px;
}

.search-tooltip form, .search-tooltip input { 
  margin: 0px;
}

.search-tooltip input[type="text"]{
  width: 80%!important;
}

.search-close {
  color: #cccccc;
  font-size: 24px;
  margin-left: 5px;
  
}


/* RESPONSIVE FIXES */


@media (max-width: 979px) {
  body { padding-top: 0px!important; }
  .navbar-fixed-top { margin-bottom: 0px!important; }
}


/* ==========================================================================
   Content
   ========================================================================== */


.main {
  padding-top: 30px;
}
.navbar-fixed-top {    height: 145px;}
.main-content { 
  width: 100%; 
  background-color: #f4f4f4; 
  position: relative; 
  z-index: 100;
  padding-bottom: 20px;
} 
.home .main-content {/* padding-bottom:0*/}
.main-content .main h1 { border-bottom:1px solid #cccec3; padding-bottom:20px; margin-bottom:15px; }
.main-content .main h2 {font-size:26px; color:#f2b226 !important;    font-family: PT Sans !important;  font-weight: 600 !important; }
.main-content .main h3  {font-size:22px; color:#7a7a7a !important;    font-family: PT Sans !important; margin:0; }
.blog .main-content .main h3 {margin-top:10px; margin-bottom:5px}
.main-content .main h4  {font-size:18px; color:#7a7a7a !important;    font-family: PT Sans !important;  font-weight: 600 !important;}
.main-content .main h5  {font-size:16px; color:#7a7a7a !important;    font-family: PT Sans !important;  font-weight: 600 !important;}
 
.main-content .container, #title-header-bg .container, .navbar-inner .container {
  box-sizing: border-box; 
  padding-left: 20px; 
  padding-right: 20px;
}

.banner-form {  margin-bottom: 50px;  margin-top: -70px;}
.agency-form {  margin: 0; float: left; width: 100%;}
.banner-form .column_container {
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0081C2),
	color-stop(1, #0070A8)
);
background-image: -o-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: -moz-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: -webkit-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: -ms-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: linear-gradient(to bottom, #0081C2 0%, #0070A8 100%);

-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
}

.banner-form .wpb_content_element{ 
      float: left;
    margin: 0;
    padding: 20px 15px;
    
	  }
.banner-form .agency-form > div, .banner-form .voluteer-text { float:left}
.banner-form .volunteer-div { float: left;}
.banner-form .volunteer-link {float:left}
.voluteer-text, .agency-text { color:#fff; font-size:30px; font-family: 'Anton';   line-height: 44px;  padding-right:12px;}
.voluteer-text span {color:#fff}
.banner-form .agency-textbox {margin-right:20px; width:129px}
.agency-textbox input { height: 36px;    border-radius: 0;    width: 100%; margin:0}
.banner-form .voluteer-text {}
.banner-form  .wpb_button { margin-bottom:0}
.banner-form button.wpb_btn-large, .banner-form span.wpb_btn-large, .sidebar span.wpb_btn-large, input.inverse-btn{padding: 9px 20px; margin-bottom:0} 

input.inverse-btn { background: none repeat scroll 0 0 #99c725; color:#fff}
input.inverse-btn:hover, input[type="reset"]:hover {color:#0082c2; background: none repeat scroll 0 0 #F2B226;}

input.yellow-btn {color:#fff; background: none repeat scroll 0 0 #F2B226;}
input.yellow-btn:hover { background: none repeat scroll 0 0 #99c725; color:#fff}

.green-btn{   border: 0 none !important;
    border-radius: 25px !important;
    cursor: pointer;
    display: inline-block;
    font-family: 'Anton' !important;
    font-size: 24px;
    line-height: 26px;
    text-transform: uppercase;
	  margin-bottom: 0;
    padding: 9px 20px;
	  background: none repeat scroll 0 0 #99C725;
    color: #FFFFFF !important;}
	
.green-btn:hover { background: none repeat scroll 0 0 #F2B226; color:#0082c2 !important}

.green-btn.iverse-grey {background: none repeat scroll 0 0 #7a7a7a; }
.green-btn.iverse-grey:hover {background: none repeat scroll 0 0 #F2B226;}

.who-we  {text-align:center; background-color: #fff;  padding:/*15px 0 35px*/ 15px 0 10px; margin-bottom: 30px;}
.who-we .wpb_wrapper h2{font-size:40px !important; color:#0082c2 !important; text-align:center; border-bottom: 1px solid #CCCEC3;    margin-bottom: 20px;    padding-bottom: 20px;    font-family: 'Anton' !important; font-weight: 400 !important; }
.who-we .wpb_wrapper p{font-size:30px !important; color:#7a7a7a; text-align:center;   line-height: 40px; margin-bottom:30px;}

.home-story .wpb_content_element, .home-latest-news .wpb_content_element {background: #0082c2; padding:15px }
.home-story .wpb_video_widget.wpb_content_element {background: transparent;   padding: 0;}
.home-story h3.wpb_teaser_grid_heading, .main-content .main .home-latest-news h3{font-size:24px !important; font-family: 'Anton' !important; font-weight: 400 !important; color:#fff !important;  }
.home-latest-new  .controllines-latest-news .entry-content p {margin-top: 10px }
.home .main-content .main .home-story li.isotope-item { background:none; }
.home .main-content .main .wpb_content_element h2 { font-size:24px !important; font-family: 'Anton' !important; font-weight: 400 !important;   margin: 0px 0 -10px 0;  padding: 15px 15px 0px;   line-height: 28px;}

.blue-inner, .teaser_grid_container {   background: #fff;    padding: 15px;}
.home-story .teaser_grid_container {  padding: 0px;}
.home-story .teaser_grid_container .entry-content p{ padding:15px 15px 0 15px}
.home-story .teaser_grid_container  a.latest-new-read { margin-right: 15px;  padding-bottom: 15px;}


ul.wpb_thumbnails-fluid > li.isotope-item {border-bottom:1px solid #d6d6d6; margin-bottom:15px; padding-bottom:15px; background: url("../img/news-arrow.png") no-repeat scroll 55px 10px rgba(0, 0, 0, 0);}
ul.wpb_thumbnails-fluid > li.isotope-item:last-child {border-bottom:none; margin-bottom:0; }
/*
.teaser_grid_container a.latest-new-read,.blue-inner a.featured-read  {color:#0082c2;     text-align: right;  display: block;}
.teaser_grid_container a.latest-new-read:hover, .blue-inner a.featured-read:hover  {color:#333}
*/
a.latest-new-read, a.featured-read  {color:#0082c2;     text-align: right;  display: block; text-transform:uppercase}
a.latest-new-read:hover, a.featured-read:hover  {color:#333}

.teaser_grid_container .home-post-date { background:#f2b226; width: 55px;  float: left;  margin-right: 35px;  height: 77px;  text-align: center;}
.teaser_grid_container .home-post-date span{ color:#fff; text-align:center;  font-family: PT Sans; font-size:24px; padding-bottom:5px; width: 100%;   display: block;    padding-top: 15px;  font-weight: 600; }
.teaser_grid_container .home-post-date span:after {}

.teaser_grid_container .teteaser_grid_titl {font-size:15px !important; font-family: PT Sans !important; font-weight: 600 !important; }
.teaser_grid_container .teteaser_grid_titl a{color:#f2b226;  text-transform: uppercase;}
.teaser_grid_container .teteaser_grid_titl a:hover {color:#0088CC;}
.teaser_grid_container .entry-content {}
.home-story .teaser_grid_container .entry-content a:last-child {display:none}


.top-links  { float: right; text-align: right; width: auto;}
.top-links ul {  display: block;    margin: 25px 0 35px;    float: right;}
.top-links ul li { color: #0088CC; float: left; font-size: 16px; font-weight: 700; padding-right: 10px; list-style: none; text-transform:uppercase}
.top-links ul li a {color: #0088CC;}
.top-links ul li a:hover{color: #7a7a7a;}
.top-links ul li:after  {content:"|"; padding-left: 10px;}
.top-links ul li:last-child{  }
.top-links ul li:last-child:after {content:"";}

.title-text {
  color:#fff;     
  font-size:36px;
  background: rgba(0,0,0,0.6);
  padding:15px;
  
}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar {  margin-top: 30px;}
.sidebar a {color:#f2b226}
.sidebar a:hover {color:#222}
.widget { margin-bottom: 20px; }

.sidebar  .widget
{   width: 100%;
  float: left;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #0081C2),
	color-stop(1, #0070A8)
);
background-image: -o-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: -moz-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: -webkit-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: -ms-linear-gradient(bottom, #0081C2 0%, #0070A8 100%);
background-image: linear-gradient(to bottom, #0081C2 0%, #0070A8 100%);
/*
-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.75);*/
}
.widget .lined { margin-top: 3px; }

.widget-inner ul li {
padding: 5px 10px 5px 0px;
/*border-bottom: 1px dashed rgb(230, 230, 230);*/
list-style-image: url('../img/list-arrow.png');
}
.sidebar .widget-inner { float: left; width: 325px;}
.sidebar .agency-textbox {width:100%; margin:10px 0 15px;  overflow: hidden;}
.sidebar .agency-textbox input {width:100%;}
.sidebar .agency-submit-button {float:right; margin-top:15px}

.sidebar .voluteer-text{ font-size: 35px;  line-height: 40px; padding-right: 0px; padding-bottom:20px; color:#facf39}
.sidebar .volunteer-link {text-align:right}
.sidebar  .widget-inner ul { margin: 15px 0 0px 15px}
.sidebar  .widget-inner ul li a { color:#facf39; font-size:15px; font-weight: bold;}
.sidebar  .widget-inner ul li a:hover { color:#fff}

.sidebar .widget-3 .widget-inner ul li a {color:#0082c2 }
.sidebar .widget-3 .widget-inner ul li a:hover { color:#555}

.sidebar .widget-4 .widget-inner ul li > a {color:#0082c2;     font-family: 'Anton' !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    line-height: 28px;
      display: block;
    padding: 15px 15px 0; }
.sidebar .widget-4 .widget-inner ul li > a:hover { color:#555}
.sidebar .widget-4 .widget-inner ul li p > a {color:#0082c2; font-weight:normal}
.sidebar .widget-4 .widget-inner ul li p > a:hover  {color:#555;}
.wpb_wrapper > ul {margin-left: 20px;}
.wpb_wrapper > ul li  {  padding: 0px 0 6px 0;  list-style-image: url('../img/list-arrow.png'); line-height: 22px}
#footer .widget_nav_menu ul li {
  padding: 0px 0 6px 0;
  list-style-image: url('../img/list-arrow.png');
  width: 48%;
    float: left;
 /* border-bottom: 1px dashed rgb(80, 80, 80);*/
}


#footer .widget_nav_menu ul { margin: 0 0 0 20px; }
.intelink {text-align:right}

.ak_featured_post_widget-2 .widget-inner ul, .ak_featured_post_widget-3 .widget-inner ul {margin:0;     background: none repeat scroll 0 0 #FFFFFF;}
.ak_featured_post_widget-2 .widget-inner img, .ak_featured_post_widget-3 .widget-inner img{width:100%; height:auto;   margin: 0;}
.ak_featured_post_widget-2 .widget-inner ul  li, .ak_featured_post_widget-3 .widget-inner ul  li{list-style:none; background:none;  padding: 0 !important;}
.ak_featured_post_widget-2 .widget-inner p, .ak_featured_post_widget-3 .widget-inner p{color:#7A7A7A; padding:15px}
.ak_featured_post_widget-2 .widget-inner p a{}


.widget-inner {
  padding: 15px!important;
  padding-left: 20px;
}


.row-fluid.form-disc  div{padding-top:9px}
.row-fluid.form-disc  div.form-submit-btn{padding-top:0px}

/* ==========================================================================
   Posts
   ========================================================================== */

.entry-title { line-height: normal;}

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.glow {
  z-index: 201; 
  position: absolute; 
  top: 0; 
  width: 100%; 
  height: 100%; 
  background-image: url('../img/patterns/glow.png'); 
  opacity: 0.8; 
  background-repeat:no-repeat; 
  background-position: top center;
}

#footer .glow { opacity: 0.15; }

#footer h4 {
  text-shadow: 1px 1px 1px #222;
}

#call2action {
  background-color: #EEE; position: relative; z-index: 200;
}

#call2action .container {
  position: relative;
  z-index: 202;
}

#call2action .span12 {
  padding: 20px 10px 30px 10px;
  text-align: center;
}

#call2action .span12 span {
  display: inline-block;
  font-size: 30px;
  color: #555;
}

#call2action .span12 a {
  color: #ffffff;
  text-shadow: none;
}

#footer .container, #footer-credits .container {
  box-sizing: border-box; 
  padding-left: 20px; 
  padding-right: 20px;  
}

#footer li {
  list-style-type: none;
    width: 100%;
    float: left;
	  line-height: 22px;
}

#footer .row-fluid {
  padding: 0 0 0px 0;
}

#footer h4 {
  margin-top: 20px;
}

#footer {
  background-color: #333;
  color: #ddd;
  position: relative;
  z-index: 100;
  padding: 20px 0 0px; 
}

#footer .container {
  position: relative;
  z-index: 202;
}

#footer-credits {
  min-height: 40px;
  background-color: #222;
  color: #fff;
  border-top: 1px solid #3a3a3a;
}

#footer-credits p {
  padding-top: 10px;
}

.navbar-fixed-bottom {
  background-color: #333;
}

/* ==========================================================================
   Blog
   ========================================================================== */
   
form .row-fluid {margin-bottom:10px}

   
.blog-meta {
  border-bottom: 1px dashed rgb(233, 233, 233);
  padding-bottom: 8px;
  margin-bottom: 3px;
}

.blog-meta-block {
  border-right: 1px dashed rgb(233, 233, 233);
  padding-right: 8px;
}

.entry-content {
  margin-top: 20px;
}

label {
  font-size: 14px!important;
}

select {background-color: #e2e2e2; height: 28px;   line-height: 28px;}

input[type="text"], input[type="password"]  ,input[type="email"], input[type="url"], textarea{
  border: 0px;
  border-bottom: 1px solid #fff;
  width: 98%;
  font-size: 12px;
  line-height: 22px;
  color: #555;
  background-color: #e2e2e2;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

#commentform input[type="text"] {   /*width: 95%;*/} 
.input-xlarge {
  
  width: 98%;
  border: 0px;
  border-bottom: 1px solid #fff;
  
  font-size: 12px;
  line-height: 22px;
  color: #555;
  /*background-color: #f7f7f7;*/
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.10) inset;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; margin: 5px 20px 5px 0; }
.alignright { float: right; margin: 5px 0 5px 20px; }
figure.alignnone { margin: 10px 0 10px 0; }
.wp-caption { max-width: 100%; }
.wp-caption-text { font-style: italic; }
.sticky { margin-bottom: 20px; }
.gallery-caption {
	padding: 2px 8px;
	position: absolute;
	bottom: 0;
	left: 0;
	text-align: left;
	-webkit-transition: opacity 400ms ease;
	transition:         opacity 400ms ease;
	width: 100%;
}
.bypostauthor { display: block; }

.wpcf7-form-control-wrap .wpcf7-list-item {float:left; margin-right: 6px;}

/* ==========================================================================
   Social media icons
   ========================================================================== */

.social-link { text-decoration: none!important; }


/* ==========================================================================
   Media Queries
   ========================================================================== */

   
    @media (max-width: 1200px){  
 .fade-menu {  font-size: 24px !important;}
  .sidebar .widget-inner { width: 255px;}
}

@media (max-width: 979px) {
  /*#page-header-bg { margin-left: -20px; margin-right: -20px; }*/
  #page-header-bg { height: 160px!important; }
  .navbar-inner .container { padding-right: 0px; }
  .navbar-inner .container { padding-left: 0px!important; } 
  
  .navbar-fixed-top { position: static!important; margin-left: 0px!important; margin-right: 0px!important; height:100% }
  .navbar .brand { width: 100px;   margin-left: 5px!important; padding-bottom:5px !important} 
 .fade-menu {  font-size: 22px !important;}
 .nav-main { padding: 0 15px; margin-right:5px}
 .navbar .nav > li > a {  padding: 20px 10px;}
  
.top-links ul { margin: 10px 0 15px;}
.top-links ul li:last-child { padding-right: 5px;}
.top-links ul li:last-child:after { padding-left: 5px;}

 #fwslider, #googleMap { margin-top: 0px!important; }
  #title-header-bg, #page-header-bg{ padding-top: 0px!important; }
  input.search-query { width: 85%!important; margin-bottom: 10px!important; }
  .sidebar .widget-inner { width: 185px;}
  .lined { line-height: 34px;}
 
}

@media (max-width: 768px) {
  body { padding-right: 0px!important; padding-left: 0px!important; }
 
 .navbar .nav > li > a {  padding: 5px 30px;}
 .nav-main > ul > li > a { height: auto!important; }
 .nav-collapse.collapse , .nav-collapse .nav { width: 100%!important; padding:0; margin:0}
  .nav-collapse.collapse  .nav{ width: 100%!important; padding:10px 0 5px; margin:0}
 .btn.btn-navbar  { background-color: #f2b226 !important;}
 
  #page-header-bg { height: 150px!important; }
  .lined { white-space: normal!important; }
  #page-header-bg .subtitle { font-size: 14px; }
  #page-header-bg .title { font-size: 24px; }
  .intelink {text-align:left}
  .sidebar .widget-inner { width: 93.5%;}
  .row-fluid.form-disc div.form-submit-btn {padding-top:15px}
  .row-fluid.form-disc div select {width:100%}
  .span4.form-map-result {margin-bottom:25px}
  .wpcf7-form-control-wrap.checkbox-528{float: left; margin-bottom: 14px; width: 100%;}
}


@media (min-width: 768px) {
  .desktop-content { padding: 0px 0px 0px 20px; }
    header, header a, header img, header.small .nav-main{
		
		}

		header{float: left;	width: 100%; position: fixed; z-index: 1034;}

			/* Sizes for the bigger menu */
			header.large{/*height: 145px;*/}
			header.large img{ }
	
		
			/* Sizes for the smaller menu */
			header.small{ 	height: 50px; 	}
			header.small .top-links {display:none}
            header.small .nav-main { margin-top:10px}
			header.small img{width: auto; height: 60px; margin-top: 0px; }
}

@media (min-width: 979px){
  .nav-main > ul > li > a { display: table-cell; vertical-align: middle; }
}

/* ==========================================================================
   Portfolio & Post Teaser
   ========================================================================== */

.view {
  width: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.view-first .mask {
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  background-color: rgba(105,193,231, 0.3);
}

.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";
   filter: alpha(opacity=80);
   opacity: 0.8;
}

.view .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}

.portfolio_item .view-first .mask {
  background-color: rgba(0,0,0, 0.3);
}

.view a.link_title {
  display: block;
  position: absolute;
  top: 50% !important;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
}

.view .link-icon a {
  display: block;
  position: absolute;
  top: 50% !important;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px;
  
}


.descr {
  clear: both; 
  padding: 15px!important;
}

.descr h4 {
  margin-top: 0px;
}

/* ==========================================================================
   Portfolio & filter buttons
   ========================================================================== */
.block { 
	margin-bottom:30px !important;
}

#filters_sidebar a { display:block; margin-bottom:0px; border-bottom:1px dashed #ededed; line-height:20px;}
.filter_sidebar_current { color:#000000 !important;}

.portfolio-description h4 { font-weight:600; margin-bottom:0px;}

.filter_button { margin-right:10px; font-size:12px; padding:4px 8px; background-color:#f1f1f1; border-radius:3px; color:#666; box-shadow: 0 -2px rgba(0,0,0,0.1)inset!important;}
.filter_button:hover {background-color:#7c6698; color:#fff; text-shadow:none; text-decoration: none; -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0.8)"; filter: alpha(opacity=0.8); opacity: 0.8;}
.filter_current { background-color:#7c6698; color:#fff; text-shadow:none !important; box-shadow: 0 -3px rgba(0,0,0,0.2)inset!important;}

ul#filters { list-style:none;}
ul#filters li { float:left; padding-left:0px; margin-right:20px; }

.isotope-item { z-index: 2; }
.isotope-hidden.isotope-item { pointer-events: none; z-index: 1; }

/* Isotope CSS3 transitions */
.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }
.isotope { -webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width; }
.isotope .isotope-item { -webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property: -moz-transform, opacity; -o-transition-property: top, left, opacity; transition-property: transform, opacity; }

/* disabling Isotope CSS3 transitions */
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition { -webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s; }


.link-icon {
  margin-top: 100px; 
  width: 100%; 
  text-align: center;
  
}

.page-id-700 .wpb_button.wpb_btn-success.wpb_btn-large{margin-bottom: 15px}

.span6 .link-icon { margin-top: 150px; }

#portfolio .span3 { min-height: 100px;  }
#portfolio .span3 .portfolio_image { min-height: 140px; }
.portfolio_title { font-size: 14px!important; }

#portfolio .span4 { min-height: 150px; }
#portfolio .span4 .portfolio_image { min-height: 190px; }

#portfolio .span6 { min-height: 200px; }
#portfolio .span6 .portfolio_image { min-height: 240px; }
 
@media (max-width: 767px){
  .span3 .portfolio_image { height: 200px; }
  .span3 .portfolio_title { font-size: 18px!important; }
  
}
@media (min-width: 767px){
  .span3 .link-icon { margin-top: 70px; }
  .span6 .link-icon { margin-top: 120px; }
    .main.span8  { float:right}
.sidebar.span4 { float:left;  margin-left: 0%;  margin-right: 2.76243%;}
}

/* 940 */
@media (min-width: 980px){
  .span12 { width: 900px!important; }
  #portfolio .span3 { width: 208px!important; }
  .span3 .portfolio_image { height: 170px; }
  .span3 .portfolio_title { font-size: 16px!important; }
  #portfolio .span4 { width: 280px!important; }
  .span4 .portfolio_image { height: 210px; }
  #portfolio .span6 { width: 430px!important; }
  .span3 .link-icon { margin-top: 100px; }
  .span4 .link-icon { margin-top: 100px; }
  .span6 .portfolio_image { height: 290px; }
  .main.span8  { float:right}
.sidebar.span4 { float:left;  margin-left: 0%;  margin-right: 2.12766%;}
  
}
@media (min-width: 1200px){  
  .span12 { width: 1130px!important; margin-left: 30px; }
  #portfolio .span3 { width: 258px!important; }
  .span3 .portfolio_image { height: 200px; }
  .span3 .portfolio_title { font-size: 18px!important; }
  #portfolio .span4 { width: 348px!important; }
  .span4 .portfolio_image { height: 240px; }
  .span4 .portfolio_title { font-size: 18px!important; }
  #portfolio .span6 { width: 545px!important; }
  .span6 .portfolio_image { height: 320px; }
  .span6 .portfolio_title { font-size: 18px!important; }
  .main.span8  { float:right}
.sidebar.span4 { float:left;  margin-left: 0%;  margin-right: 2.5641%;}
}

@media (max-width: 1200px){  
.banner-form .voluteer-text, .banner-form .agency-text {width:100%}
.banner-form .agency-textbox { width: 275px;}
}
@media (min-width: 768px) and (max-width: 979px) {
.banner-form .agency-textbox { width: 175px;}
header.small img {    height: 50px;}
.navbar .nav > li > a {   padding: 12px 10px;}
.navbar-fixed-top {  height: 96px;}
header.small .nav-main {  margin-top: 10px;}
} 
@media (max-width: 767px) {
.vc_row-fluid.banner-form .vc_span6 {width:100% !important; margin-left:0; margin-top:20px;     float: left !important;}
.banner-form { margin-top: 0px;  margin-bottom: 30px;}
.banner-form .voluteer-text, .banner-form .agency-text {    width: auto;}
.banner-form .agency-textbox { width: 165px;}
#sl_div {width:100%; float:left}
#sl_div form {width:100%; float:left}
table.sl_header {width:100%;}
table.sl_header td  {float:left}
table.sl_header #search_label, table.sl_header  #radius_label  {width:25%; line-height: 13px;}
.teaser_grid_container .home-post-date {   margin-right: 20px;}

.who-we .wpb_wrapper p {   font-size: 25px !important;    line-height: 35px;}
} 

  @media (max-width: 480px) {
  .main-content .main h2  {line-height:28px}
.teaser_grid_container .home-post-date {   margin-right: 20px;}
.nav-main { border-radius: 10px;}

.who-we .wpb_wrapper p > a.wpb_button_a:first-child {margin-bottom:15px;     display: block;}
.home-latest-news {margin-top:20px;}
table.sl_header td  {float:left; width:97% !important}
select#radiusSelect {width:100%}
      
.who-we .wpb_wrapper p {
    font-size: 20px !important;
    line-height: 26px;
    padding: 0 5px;
}
}

@media (max-width: 410px) {

.navbar .brand {    margin-left: 0!important;    padding-bottom: 2px !important;}
.navbar .btn-navbar {right:0}
.navbar .nav > li.menu-home > a { width: auto;}
.top-links ul li {font-size: 14px;  padding-right: 5px;  /*font-weight: inherit;*/}
.top-links ul li:last-child:after {    padding-left: 0px;}
.top-links ul li:last-child { padding-right: 0px;}
.top-links ul li:after {padding-left: 5px;}
.banner-form .voluteer-text, .banner-form .agency-text { font-size: 25px; line-height: 30px;  padding-bottom: 15px; padding-right:0}
.banner-form .agency-textbox { width: 92%; margin-bottom: 15px;}
.sidebar .widget-inner { width: 90%;} 
}


                                           

/* ==========================================================================
   Skill bars shortcode
   ========================================================================== */

.skillbar {
  
  position: relative;
  height: 12px;
  background-color: #eee;
  -webkit-border-radius:10px;
  border-radius:10px;
  box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2) inset;
  -o-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2) inset;
  
}
.skillbar:before, .skillbar:after {
  content: '';
  top: 0;
  right: 0;
  left: 0;
  position: absolute;
}
.skillbar:before {
  bottom: 0;
  z-index: 2;
  border-radius: 4px 4px 0 0;
}
.skillbar:after {
  bottom: 45%;
  z-index: 3;
  border-radius: 4px;
  
}
.actual-bar {
    position:absolute;
    display:block;
    max-width: 97.5%;
    width:0px;
    height:12px;
    background: #9373bb;
    
    -webkit-border-radius:10px;
    border-radius:10px;
}
.skilltitle {
  color: #777;
  margin-top: 10px;
}

/* ==========================================================================
   Page break shortcode
   ========================================================================== */

.pagebreak {
  background-color: #eee;
  background-image: url('../img/patterns/subtlenet.png');
  position: relative;
  z-index: 100;
  
}

/* ==========================================================================
   Page break shortcode
   ========================================================================== */

.icon-team {
  font-size: 20px;
  margin-right: 5px;
}
.icon-team:hover { 
  opacity: 0.5;
}

.team-member hr { margin: 5px 0 10px 0; }
.team-member h4 { margin-bottom: 5px; }
.team-image { 
  width: 100%;
  background-size: cover; 
  background-position: center; 
  background-color: #f2f2f2; 
  min-height: 200px
} 

/* ==========================================================================
   Lined headers shortcode
   ========================================================================== */

.lined {
  display: table;
  width: 100%;
  height: 100%;
  /*white-space: nowrap;*/
  color:#fff !important;
  font-size:30px !important;
}

.lined span {
  display: table-cell;
  width: 100%;
  height: 100%;
  overflow: hidden;
  vertical-align: middle;
  padding: 0 0 0 0;
  display:none;
}

.lined span:before {
  content: "";
  width: 100%;
  max-width: 20px;
  height: 3px;
  display: block;
  float: left;
  margin: 0 0 0 15px;
  padding: 0;
  vertical-align: middle;
  overflow: hidden;
  border-radius: 3px;
}

.lined span:after {
  background: #ddd !important;
  content: "";
  height: 1px;
  display: block;
  width: 100%;
  margin: 1px 0 0 15px;
}

/* ==========================================================================
   Dropcap shortcode
   ========================================================================== */

.dropcap {
  font-size: 50px;
  line-height: 48px;
  float: left;
  padding: 0 10px 0 0;
}

.dropcap-boxed {
  color: #ffffff;
  font-size: 30px!important;
  line-height: 41px!important;
  padding: 0 5px!important;
  margin: 5px 10px -1px 0!important;
  min-width: 30px!important;
  text-align: center;
  background-color: #444;
  -moz-border-radius: 3px;
  -webkit-border-radius: 4px;
  border-radius: 3px;
  float: left;
  -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
  
  border: 0px!important;
}

/* ==========================================================================
   Icon shortcode
   ========================================================================== */

.icon-small { font-size: 14px; }

.icon-social { 
  font-size: 18px; 
  color: #fff; 
  opacity: 0.5; 
  margin-left: 5px; 
  margin-right: 5px;
}
.icon-portfolio { 
  font-size: 16px;   
  margin-right: 5px;
}

.icon-portfolio-overview { 
  font-size: 40px;   
  color: #ffffff;
  margin-left: -500px

}

.icon-medium { 
  display: inline-block;
  font-size: 18px;
  height: 35px;
  line-height: 35px;
  max-width: 100%;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 35px;
  word-spacing: 1px;
}

.icon-large { 
  display: inline-block;
  font-size: 24px;
  height: 65px;
  line-height: 60px;
  max-width: 100%;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 65px;
  word-spacing: 1px;
}

.icon-xlarge { 
  display: inline-block;
  font-size: 40px;
  height: 90px;
  line-height: 95px;
  max-width: 100%;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 90px;
  word-spacing: 1px;
  opacity: 0;
  margin-bottom: 10px!important;
}

.icon-backdrop {
  background-color: #f2f2f2;
  left: 1px;
  position: absolute;
  z-index: -1;
  top: 1px;
  height: 100%; 
  width: 100%;
  -webkit-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -3px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -3px rgba(0,0,0,0.15)inset!important;
  border: 0px!important;
  border-radius: 5px;
}

.icon-backdrop-medium {
  background-color: #f2f2f2;
  left: 1px;
  position: absolute;
  z-index: -1;
  top: 1px;
  height: 100%; 
  width: 100%;
  -webkit-box-shadow: 0 -2px 0px rgba(0,0,0,0.15)inset!important;
  -moz-box-shadow: 0 -2px 0px rgba(0,0,0,0.15)inset!important;
  box-shadow: 0 -2px rgba(0,0,0,0.15)inset!important;
  border: 0px!important;
  border-radius: 4px;
}

/* Dropcaps Shortcodes */

p.drop:first-letter {
font-size: 40px;
float: left;
margin:5px;
}



/* ==========================================================================
   Fade Theme Extended Posts Widget
   ========================================================================== */

.rpwe-ul {
  margin: 0px!important;
}

.rpwe-image {
  position: relative;
  overflow: hidden;
  border: 3px #CCCCCC solid;
}

.rpwe-mask {
  position: absolute; 
  top: 0px; 
  left: 0; 
  width: 100%;
  height: 100%;
}

.rpwe-image img:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%);
  
}

/* ==========================================================================
   Fade Theme Contact Details Widget
   ========================================================================== */

.widget-contact {
  width: 15px;
  margin-bottom: 7px;
  margin-right: 10px;
  display: inline-block;
  font-size: 14px;
}

.googleMap {
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
         -o-filter: grayscale(100%);
            filter: grayscale(100%);
}

/* ==========================================================================
   Tag Cloud Widget
   ========================================================================== */

.tagcloud a {
  padding: 5px;
  font-size: 12px!important;
  margin: 0px 4px 10px 0px;
  line-height: 35px;
  white-space: nowrap;
  border-radius: 4px;
}

#footer .tagcloud a { border: 1px solid #444; }
#footer .tagcloud a:hover{ border: 1px solid #666; }
.sidebar .tagcloud a { border: 1px solid #ddd; }
.sidebar .tagcloud a:hover { border: 1px solid #ccc; }

/* ==========================================================================
   Code block // video title
   ========================================================================== */

.code-block {
  background-color: #f2f2f2;
  padding: 15px;
  border-radius: 5px;
  font-family: "Courier New";
  font-size: 14px;
}

.video-title {
  font-size: 16px;
  font-weight: bold;
}



.facebook-icon{
background: url('../img/icons/facebook-logo-button.png') no-repeat center center;
height: 24px;
width: 24px;
display: inline-block;
position: relative;
}
.facebook-icon:hover{
background: url('../img/icons/facebook-logo-button-hover.png') no-repeat center center;
}